import Foundation

struct User: Codable {
    let email: String
    var token: String
	var firebaseIdToken: String?
    var firebaseRefreshToken: String?
    
    init() {
        self.email = ""
        self.token = ""
    }
}
